#include <iostream>
#include <bits/stdc++.h>
using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    int b,c;
    cin>>b>>c;
    int a=0;
    if(b+c>=256)
        a=0;
    else
    {
        a=256-max(b,c);
    }
    cout<<a;
    return 0;
}